# -*- encoding: utf-8 -*-
from django.http import HttpResponse

def MyView(request):
    s = request.GET['q']
    # If I request /?q=%E4%BD%A0%E5%A5%BD，so how should we get "你好" from request?
    return HttpResponse(repr(s) + u'<br />' + request.GET['q'])
